components:
  schemas:
    MessageRegistryFile_MessageRegistryFile:
      $ref: http://redfish.dmtf.org/schemas/v1/MessageRegistryFile.v1_1_4.yaml#/components/schemas/MessageRegistryFile_v1_1_4_MessageRegistryFile
      description: The MessageRegistryFile schema describes the registry file locator
        resource.  This referenced registry file can be any type of registry, such
        as a message registry, privilege registry, or attribute registry.
      x-longDescription: This resource shall represent the registry file locator for
        a Redfish implementation.
title: '#MessageRegistryFile.MessageRegistryFile'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
